@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black-webfont.eot');
    src: url('../fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-black-webfont.woff2') format('woff2'),
         url('../fonts/lato-black-webfont.woff') format('woff'),
         url('../fonts/lato-black-webfont.ttf') format('truetype'),
         url('../fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.eot');
    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-light-webfont.ttf') format('truetype'),
         url('../fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
a:hover{
color:#01721e;
}
a:focus{
outline:none;
color:#009d28;
}
a:link, a:visited {
    color: #009d28;
}
  body{
	font-family: 'latoregular';
	background:#f4f4f4;
  }
.navbar-inverse{
background:#ffffff;
border:none;
border-bottom:1px solid #cdcdcd;
padding:15px 0;
}
.jumbotron{
padding:60px 0 0 0;
position: relative;
background:transparent;
margin-bottom: 0;
}
.jumbotron h1{
color:#454545;
font-weight:600;
font-family: 'latolight';
}

.jumbotron p{
color:#009d28;
font-family: 'latolight';
font-size:26px;
margin-bottom: 5px;
}
section.main-content p {
    line-height: 1.7;
    font-size: 16px;
}

section.main-content ul li, section.main-content ol li {
    font-size: 16px;
    margin-bottom: 5px;
}

.navbar-nav li a{
color:#ffffff !important;
opacity:1;
font-size:18px;
background:#009d28;
border-bottom:2px solid #01721e;
margin-right:2px;
padding:8px 20px;
border-radius:4px;
transition:ease .5s;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{
color:#ffffff !important;
opacity:1;
font-size:18px;
background:#01721e;
border-bottom:2px solid #009d28;

padding:8px 20px;
border-radius:4px;
}

.navbar-brand{
font-size:36px;
color:#3d3d3d !important;
opacity:1;
font-family: 'latolight';
}
.navbar-brand span{
color:#009d28;
}

.middle-content{
padding:10px 0;
padding-bottom:70px;
}
.form-control{
height:65px;
border-radius:2px;
font-size:24px;
}

.btn-default{
height:60px;
border-radius:2px;
background:#009d28;
color:#ffffff;
padding:0px 30px;
font-size:20px;
font-family: 'latolight' !important;
font-weight:normal;
}
.btn-default:hover{
background:#01721e;
color:#ffffff;
}

.slickwrap .btn-default{
height:50px;
border-radius:2px;
background:#009d28;
color:#ffffff;
padding:0px 30px;
font-size:20px;
font-family: 'latolight' !important;
font-weight:normal;
}
.slickwrap .btn-default:hover{
background:#01721e;
color:#ffffff;
padding:0px 30px;
}
.slickwrap .btn-default:focus{
background:#01721e;
color:#ffffff;
padding:0px 30px;
font-size:20px;
margin:0px;
margin-top:10px;
border:1px solid #01721e;
margin-bottom:20px;
}

.form-control:focus {
    border-color: #009d28;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
textarea.form-control {
    height: 10em;
	    margin-bottom: 20px;
}
.btn-default:focus{
background:#01721e;
color:#ffffff;
}
.more-tool{
padding:22px 0;
background:#ffffff;
margin-top:35px;
}
.tools-head {
    background: #ffffff none repeat scroll 0 0;
    color: #777777;
    display: block;
    font-size: 16px;
    line-height: 2.8;
    padding: 0 14px;
    text-align: left;
    width: 100%;
	font-family: 'latoregular';
}
.more-tool h1{
font-size:45px;
color:#656565;
font-family: 'latolight';
}
.more-tools:hover .tools-head {
    background: #009d28;
    color: #ffffff;
    width: 100%;
    display: block;
    font-size: 16px;
    line-height: 2.8;
    text-align: left;
    padding: 0 14px;
}

.more-tools {
    border: 1px solid #e4e4e4;
    margin-bottom: 25px;
    transition: ease 0.6s;
}
footer{
padding:25px 0;
border-top:1px solid #e4e4e4;
background:#ffffff;
}
footer span{
font-size:16px;
color:#999999;
}
footer span a{
color:#009d28;
text-decoration:none;
}
footer span a span{
color:#009d28;
text-decoration:none;
}
footer ul{
padding:0px;
margin:0px;
float:right;
}

footer ul li{
list-style:none;
display:inline-block;
padding-left:15px;
}
footer ul li a:hover{
text-decoration:none;
}
footer ul li a i{
color:#777777;
font-size:18px;
}
footer ul li a i:hover{
color:#009d28;
font-size:18px;
}
#success_message{ display: none;}

.btn-warning{
color:#ffffff !important;
opacity:1;
font-size:18px;
background:#009d28;
border-bottom:2px solid #01721e;
padding:12px 40px;
border-radius:2px;
transition:ease .5s;
border:none;
}

.btn-warning:hover{
color:#ffffff !important;
opacity:1;
font-size:18px;
background:#01721e;
border-bottom:2px solid #009d28;
padding:12px 40px;
border-radius:2px;

}
address {
    margin-bottom: 20px;
    font-style: normal;
    line-height: 1.8;
	font-size:18px;
	font-family: 'latolight' !important;
}

textarea{
margin-bottom:30px;
font-family: 'latolight';
transition:ease 0.6s;
}
.btn.btn-default.text{
width:230px;
font-family: 'latolight' !important;
display:inline-block;
}

.fa.fa-arrow-right {
    background: hsl(135, 100%, 31%) none repeat scroll 0 0;
    border:2px solid hsl(135, 98%, 23%);
    border-radius: 50%;
    bottom: -16px;
	color:#ffffff;
    padding: 8px;
    position: absolute;
}

/*------style for faq----*/
.panel-group .panel {
		border-radius: 0;
		box-shadow: none;
		border-color: #EEEEEE;
	}

	.panel-default > .panel-heading {
		padding: 0;
		border-radius: 0;
		color: #212121;
		background-color: #FAFAFA;
		border-color: #EEEEEE;
	}

	.panel-title {
		font-size: 14px;
	}

	.panel-title > a {
		display: block;
		padding: 15px;
		text-decoration: none;
		background:#ffffff;
		font-size:18px;
		color:#656565;
		font-family: 'latolight' !important;

	}
	.panel-body p {
    font-size: 16px;
    line-height: 1.8;
    color: #787878;
	font-family: 'latolight';
}

	.more-less {
		float: right;
		color: #009d28;
	}

	.panel-default > .panel-heading + .panel-collapse > .panel-body {
		border-top-color: #EEEEEE;
	}

/* ----- v CAN BE DELETED v ----- */


.demo {
	padding-top: 30px;
	padding-bottom: 60px;
}
.faq h1{
color:#3d3d3d;
font-size:42px;
font-family: 'latolight' !important;
}
.demo-footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 15px;
	background-color: #212121;
	text-align: center;
}

.demo-footer > a {
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
}


.contact-message.form-control{
height:4em;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #009d28;
}
.navbar-inverse .navbar-toggle {
    border-color: #009d28;
}
@media only screen and (min-width: 768px)  {
.jumbotron h1{
font-size:70px;
}
}


@media only screen and (max-width: 499px)  {
.navbar-brand{
font-size:24px;
}

}



.last{
	padding-bottom:40px;
}

.slickwrap{
	width:100%;
	padding:20px;
	float:none;
	margin:0px auto 0px auto;
	min-height:100px;
	border-radius:8px;
	border:1px solid #EBEBEB;
	box-shadow:0px 0px 0px 9px rgba(255,255,255,.5);
	background-color:rgba(255,255,255,.8);
	position:relative;
}

.slickwrap h2{
	font-size:16pt;
	font-family: 'Droid Sans', sans-serif;
	color: #666666;
	margin:0px;
	padding:0px;
}

.slickwrap h3{
	font-size:12pt;
	font-family: 'Droid Sans', sans-serif;
	color: #666666;
	margin:0px;
	padding:0px;
}

.slickwrap hr{
	color:#DBDBDB;
	background-color:#DBDBDB;
	height:1px;
	border:none;
	padding:0px;
	margin:15px 0px 25px 0px;
	width:100%;
}

.slickwrap fieldset{
	border:0px;
}

.slickwrap label{
	font-size:12pt;
	font-family: 'Droid Sans', sans-serif;
	color: #666666;
	width:20%;
	display:inline-block;
	float:left;
	height:26px;
	margin-bottom:20px;
	font-weight: 300;
}

.slickwrap label span{
	font-size:9pt;
	color: red;
	padding-right:3px;
}

.slickwrap input, textarea, select{
	width:70%;
	margin:-7px 0px 20px 0px;
	padding:7px 10px;
	color:#666666;
	background-color:#F5F5F5;
	border:1px solid #CCC;
	font-size:12pt;
	font-family: 'Droid Sans', sans-serif;
	border-radius:3px;
}

.slickwrap input:focus{
	width:70%;
	margin:-7px 0px 20px 0px;
	padding:7px 10px;
	color:#666666;
	background-color:white;
	border:1px solid #09F;
	font-size:12pt;
	font-family: 'Droid Sans', sans-serif;
	border-radius:3px;
}

input[type=submit]{
	margin-top:10px;
	width:auto !important;
	background-color:#666666;
	color:white;
	text-shadow:0px 1px #000;
}

input[type=submit]:hover{
	width:auto !important;
	background-color:#333;
	color:#CCC;
}

.largertextarea, .largertextarea:focus{
	width:70%;
	margin-top:0px;
}

.areyouhuman, .areyouhuman:focus{

}

.largebr{
	margin-top:20px;
}

.slickreporting{
	width:90%;
	position:absolute;
	left: 30px;
	bottom: 108px;
}

.successcontainer{
	float:left;
	width:90%;
	height:25px;
	float:left;
	padding:17px 0% 0px 0%;
	background-image: url(../images/success.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	font-size:14pt;
	font-family: 'Droid Sans', sans-serif;
	color:#349e1f;
	display:none;
}

.errorcontainer{
	float:left;
	width:90%;
	height:25px;
	float:left;
	padding:17px 0% 0px 10%;
	background-image: url(../images/fail.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	font-size:12pt;
	font-family: 'Droid Sans', sans-serif;
	color:#FF0000;
	display:none;
}

@media screen and (max-width: 600px){
	.slickwrap{width:98%;padding:20px 1%;border:0px;box-shadow:none;border-radius:0px;}
	.slickwrap label{width:30%;}
	.slickreporting{left: 15px;}
	.successcontainer{width:85%;padding:17px 0% 0px 15%;}
	.errorcontainer{width:85%;padding:17px 0% 0px 15%;}

	.slickwrap input:focus, textarea:focus, select:focus{
	width:100%;
	}

	.slickwrap label{
	margin-bottom:10px;
	}
	.largertextarea, .largertextarea:focus{
	width:100%;
	}
	.slickwrap input, textarea, select{
	width:100%;
	}

	fieldset{
	padding:0 15px;
	}

}
